kxgencert(1)

NAME
kxgencert - Utility to generate self-signed certificates.

SYNOPSIS
kxgencert [flags]

DESCRIPTION
kxd is a key exchange daemon, which serves blobs of data (keys) over https.

kxgencert is a helper utility for generating self-signed certificates, used by the kxd (server) and kxc (client) helper scripts.

OPTIONS
Run kxgencert --help for more details, or see the README file.

BUGS
If you want to report bugs, or have any questions or comments, please send an email to Alberto Bertogli <albertito@blitiri.com.ar>.